package com.goafanti.order.bo;

import org.apache.commons.lang3.time.DateFormatUtils;

import com.goafanti.common.constant.AFTConstants;
import com.goafanti.common.model.TDunLog;

public class TDunLogListBo extends TDunLog {
	public String getDumDate() {
		if (super.getDumTime() == null) {
			return null;
		} else {
			return DateFormatUtils.format(super.getDumTime(), AFTConstants.YYYYMMDDHHMMSS);
		}
	}
}
